<Project Sdk="Microsoft.NET.Sdk.Worker">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
        <UserSecretsId>dotnet-WorkerService-A4AD0394-A417-45CD-8F6F-DFB8976432C0</UserSecretsId>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.Extensions.Configuration" Version="6.0.0-preview.2.21154.6" />
        <PackageReference Include="Microsoft.Extensions.Configuration.CommandLine" Version="6.0.0-preview.2.21154.6" />
        <PackageReference Include="Microsoft.Extensions.Hosting" Version="5.0.0" />
        <PackageReference Include="System.Runtime.CompilerServices.Unsafe" Version="6.0.0-preview.2.21154.6" />
    </ItemGroup>
</Project>
